Subject: Re: [TR] Triumphs Digest, Vol 12, Issue 5

From: DAVID MASSEY <[email-masked]>
Date: Tue, 8 Jan 2019 01:50:58 +0000 (UTC)

--===============2924271702625439128==
	boundary="----=_Part_14636626_1627495137.1546912258992"

------=_Part_14636626_1627495137.1546912258992
Content-Transfer-Encoding: quoted-printable

 I keep hearing that but I think the important part is to PULL the handle, =
never PUSH.=C2=A0 If you are pushing it and the engine backfires it will to=
ss you into the weeds.=C2=A0 (actually, it will just break your arm). Of yo=
u are pulling it the handle will pull out of your hand.
Oh, and keep your legs clear of the crank.
=20
Dave=20

=20
=20
-----Original Message-----
From: Ron L'Herault <[email-masked]>
To: triumphs <[email-masked]>
Sent: Mon, Jan 7, 2019 3:27 pm
Subject: Re: [TR] Triumphs Digest, Vol 12, Issue 5

If you do try the crank, remember to turn on the ignition switch and do not
wrap your thumb around the crank handle.=C2=A0 Palm it.

Ron L

-----Original Message-----
From: Triumphs [mailto:[email-masked]] On Behalf Of
[email-masked]

Message: 3
Date: Sun, 6 Jan 2019 14:59:27 +0000 (UTC)
From: JOSEPH MATO <[email-masked]>
To: <[email-masked]>
Subject: Re: [TR] Triumphs Digest, Vol 12, Issue 4

 I always chickened out and pushed it down? a slight grade where it always
started. I need to try the crank.? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? =
?
? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ?
?regards, Joe
=C2=A0 =C2=A0 On Saturday, January 5, 2019, 11:56:25 PM EST,
[email-masked] <[email-masked]> wrote:=C2=
=A0=20
=20
 Send Triumphs mailing list submissions to

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archiv=
e

[email-masked]

------=_Part_14636626_1627495137.1546912258992
Content-Transfer-Encoding: 7bit

<font color='black' size='3' face='Arial, Helvetica, sans-serif'>
<div> <font size="3">I keep hearing that but I think the important part is to PULL the handle, never PUSH.&nbsp; If you are pushing it and the engine backfires it will toss you into the weeds.&nbsp; (actually, it will just break your arm). Of you are pulling it the handle will pull out of your hand.</font></div>

<div><font size="3"><br>
</font></div>

<div><font size="3">Oh, and keep your legs clear of the crank.</font><br>
</div>

<div> <br>
</div>

<div style="clear:both"><font size="4">Dave </font><br>
<br>
</div>

<div> <br>
</div>

<div> <br>
</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: Ron L'Herault &lt;[email-masked]&gt;<br>
To: triumphs &lt;[email-masked]&gt;<br>
Sent: Mon, Jan 7, 2019 3:27 pm<br>
Subject: Re: [TR] Triumphs Digest, Vol 12, Issue 5<br>
<br>

<div dir="ltr">If you do try the crank, remember to turn on the ignition switch and do not<br>
</div>

<div dir="ltr">wrap your thumb around the crank handle.&nbsp; Palm it.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Ron L<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">-----Original Message-----<br>
</div>

<div dir="ltr">From: Triumphs [mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="mailto:[email-masked]">[email-masked]</a>] On Behalf Of<br>
</div>

<div dir="ltr"><a ymailto="mailto:[email-masked]" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 3<br>
</div>

<div dir="ltr">Date: Sun, 6 Jan 2019 14:59:27 +0000 (UTC)<br>
</div>

<div dir="ltr">From: JOSEPH MATO &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [TR] Triumphs Digest, Vol 12, Issue 4<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> I always chickened out and pushed it down? a slight grade where it always<br>
</div>

<div dir="ltr">started. I need to try the crank.? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ?<br>
</div>

<div dir="ltr">? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ? ?<br>
</div>

<div dir="ltr">?regards, Joe<br>
</div>

<div dir="ltr">&nbsp; &nbsp; On Saturday, January 5, 2019, 11:56:25 PM EST,<br>
</div>

<div dir="ltr"><a ymailto="mailto:[email-masked]" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="mailto:[email-masked]">[email-masked]</a> &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:&nbsp; <br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"> Send Triumphs mailing list submissions to<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">** <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="mailto:[email-masked]">[email-masked]</a> **<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Donate: <a target="_blank" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">Archive: <a target="_blank" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="http://www.team.net/pipermail/triumphs">http://www.team.net/pipermail/triumphs </a> <a target="_blank" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="http://www.team.net/archive">http://www.team.net/archive</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Unsubscribe/Manage: <a target="_blank" rel="noopener noreferrer" removedlink__d910cdc8-ad01-4c1b-89e6-c004e3dd071e__href="http://autox.team.net/mailman/options/triumphs/[email-masked]">http://autox.team.net/mailman/options/triumphs/[email-masked]</a><br>
</div>
</div>
</font>
------=_Part_14636626_1627495137.1546912258992--

--===============2924271702625439128==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============2924271702625439128==--